# InboundShipmentPlanItem

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**seller_sku** | **string** | The seller SKU of the item. | 
**fulfillment_network_sku** | **string** | Amazon&#x27;s fulfillment network SKU of the item. | 
**quantity** | [**\Swagger\Client\Models\Quantity**](Quantity.md) |  | 
**prep_details_list** | [**\Swagger\Client\Models\PrepDetailsList**](PrepDetailsList.md) |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

